langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_p_agenda_end_date
    - paragraphs.paragraphs_type.cern_agenda_item
  module:
    - datetime
id: paragraph.cern_agenda_item.field_p_agenda_end_date
field_name: field_p_agenda_end_date
entity_type: paragraph
bundle: cern_agenda_item
label: "End date"
description: ""
required: false
translatable: true
default_value: {}
default_value_callback: ""
settings: {}
field_type: datetime
